

TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.texte {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.remarque {
	FONT-SIZE: 10px; BACKGROUND-IMAGE: none; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.remarque2 {
	FONT-SIZE: 5px; BACKGROUND-IMAGE: none; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.encarttitre {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND-IMAGE: none; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ae0000
}
.encarttitre:link {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.encarttitre:active {
	FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.encarttitre:hover {
	FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.legende {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: "Courier New",Courier,mono
}
.copyright {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "Courier New",Courier,mono
}
.tableau {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tableaucelluletitre {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: none; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000055
}
.tableaucellule {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND-IMAGE: none; COLOR: #000055; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e9e9e9
}
.menu {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.menu:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.menu:hover {
	FONT-SIZE: 12px; COLOR: #ae0000; TEXT-DECORATION: none
}
.menu:active {
	FONT-SIZE: 12px; COLOR: #ae0000; TEXT-DECORATION: none
}
.sousmenu {
	FONT-SIZE: 11px; COLOR: #3145CE; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.soustitre {
	FONT-SIZE: 16px; COLOR: #FF3300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.sousmenu:link {
	FONT-SIZE: 11px; COLOR: #3145CE; TEXT-DECORATION: underline
}
.sousmenu:hover {
	FONT-SIZE: 11px; COLOR: #3145CE; TEXT-DECORATION: none
}
.sousmenu:active {
	FONT-SIZE: 11px; COLOR: #3145CE; TEXT-DECORATION: none
}
.uv {
	FONT-SIZE: 11px; COLOR: #3145CE; FONT-FAMILY: Georgia, Times New Roman, Times, serif; TEXT-DECORATION: none
}
.uv:link {
	FONT-SIZE: 11px; COLOR: #3145CE; FONT-FAMILY: Georgia, Times New Roman, Times, serif; TEXT-DECORATION: none
}
.uv:hover {
	FONT-SIZE: 11px; COLOR: #3145CE; FONT-FAMILY: Georgia, Times New Roman, Times, serif; TEXT-DECORATION: none
}
.uv:active {
	FONT-SIZE: 11px; COLOR: #3145CE; FONT-FAMILY: Georgia, Times New Roman, Times, serif; TEXT-DECORATION: none
}
.mail:link {
	FONT-SIZE: 11px; COLOR: #5F0131; TEXT-DECORATION: underline
}
.mail:hover {
	FONT-SIZE: 11px; COLOR: #5F0131; TEXT-DECORATION: none
}
.mail:active {
	FONT-SIZE: 11px; COLOR: #5F0131; TEXT-DECORATION: none
}
.calendrier:link {
	FONT-SIZE: 11px; COLOR: #000066; TEXT-DECORATION: none;
}
.calendrier:hover {
	FONT-SIZE: 11px; COLOR: #000066; TEXT-DECORATION: none; BACKGROUND-COLOR: #AACCFF
}
.calendrier:active {
	FONT-SIZE: 11px; COLOR: #000066; TEXT-DECORATION: none;
}
.calendrier {
	FONT-SIZE: 11px; COLOR: #000066; TEXT-DECORATION: none;
}
.legendelien:link {
	FONT-SIZE: 11px; COLOR: #BFBFBF; TEXT-DECORATION: none;
}
.legendelien:hover {
	FONT-SIZE: 11px; COLOR: #BFBFBF; BACKGROUND-COLOR: #C5C5C5; TEXT-DECORATION: none;
}
.legendelien:active {
	FONT-SIZE: 11px; COLOR: #BFBFBF; TEXT-DECORATION: none;
}
.legendelien {
	FONT-SIZE: 11px; COLOR: #BFBFBF; TEXT-DECORATION: none;
}
.jourj:link {
	FONT-SIZE: 11px; COLOR: #FE4141; TEXT-DECORATION: none;
}
.jourj:hover {
	FONT-SIZE: 11px; COLOR: #FE4141; BACKGROUND-COLOR: #FFB5B5; TEXT-DECORATION: none;
}
.jourj:active {
	FONT-SIZE: 11px; COLOR: #FE4141; TEXT-DECORATION: none;
}
.jourj {
	FONT-SIZE: 11px; COLOR: #FE4141; TEXT-DECORATION: none;
}
.diapo:link {
	FONT-SIZE: 11px; COLOR: #000066; TEXT-DECORATION: none;
}
.diapo:hover {
	FONT-SIZE: 11px; COLOR: #000066; TEXT-DECORATION: none; BACKGROUND-COLOR: #AACCFF
}
.diapo:active {
	FONT-SIZE: 11px; COLOR: #000066; TEXT-DECORATION: none;
}
.diapo {
	FONT-SIZE: 11px; COLOR: #000066; TEXT-DECORATION: none;
}
.date {
	FONT-SIZE: 10px; COLOR: #0000FF; TEXT-DECORATION: none;
}.titre:link {
	FONT-SIZE: 11px; COLOR: #000066;
}
.titre:hover {
	FONT-SIZE: 11px; COLOR: #000066; TEXT-DECORATION: none;
}
.titre:active {
	FONT-SIZE: 11px; COLOR: #000066;
}
.titre {
	FONT-SIZE: 11px; COLOR: #000066;
}
A {
	FONT-SIZE: 11px; COLOR: #800040; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:link {
	FONT-SIZE: 11px; COLOR: #800040; TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 11px; COLOR: #ff0000; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 11px; COLOR: #ff0000; TEXT-DECORATION: none
}
.h1 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #ae0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.h2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.h3 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ae0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
OL {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
